ruby-multi-json 1.11.2-3 source package in Ubuntu

Changelog

ruby-multi-json (1.11.2-3) unstable; urgency=medium

  * Team upload.

  [ Laurent Bigonville ]
  * Remove myself from the uploaders

  [ Christian Hofstaedtler ]
  * Disable tests requiring non-oj libs (Closes: #798537)

 -- Christian Hofstaedtler <email address hidden>  Sat, 19 Dec 2015 19:37:31 +0000

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2015-12-19
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-12-21 universe ruby

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-multi-json_1.11.2-3.dsc 2.1 KiB 0f02a886ff7aec30b533a623b4491226aef81d010a3695e95674c57c55430078
ruby-multi-json_1.11.2.orig.tar.gz 24.2 KiB 656e92aa19d5e0fc08c1f30f30e328479631407d1dd893c058cac88dd0777313
ruby-multi-json_1.11.2-3.debian.tar.xz 4.2 KiB 6c8b2c83e2a798310cd0fa9430f2ad275e9206b4f02390e112f6d3bdf1a0b49e

No changes file available.

Binary packages built by this source

ruby-multi-json: No summary available for ruby-multi-json in ubuntu zesty.

No description available for ruby-multi-json in ubuntu zesty.